<div class="bg-extended"  ng-init="Captcha();">
    <div class="align-vertical-center">

        <div class="container">

            <div class="row">

                <div class="well col-sm-offset-3 col-sm-6">

                    <div class="well-heading well-primary">
                        <h1>Sign in your account</h1>
                    </div>

                    <form class="well-body">

                        <div class="form-group label-floating"
                             ng-class="{'has-error is-focused' : authenticationError}">
                            <label class="control-label" for="login">Login</label>
                            <input id="login" type="text" class="form-control" ng-model="username"
                                   required="required"/>
                            <span ng-show="authenticationError" class="help-block">
                                Please check your credentials and try again.
                            </span>

                        </div>

                        <div class="form-group label-floating">
                            <label class="control-label" for="password">Password</label>
                            <input id="password" type="password" class="form-control" ng-model="password"
                                   required="required"/>
                        </div>

                        <!-- div class="checkbox">
                            <label>
                                <input name ="parameter" type="checkbox" ng-model="rememberMe"/><span> Remember me</span>
                            </label>
                        </div-->
                        <div>
                          <table>
          <tr>
           <td>
                 Enter Captcha as below:<br />
           </td>
          </tr>
          <tr>
           <td>
             <input type="text" id="mainCaptcha" class="form-control" ng-model="mainCaptcha" readonly/>
              <input type="button" id="refresh" value="Refresh" ng-click="Captcha();" />
           </td>
          </tr>
          <tr>
           <td>
            <input type="text" id="txtInput" class="form-control" ng-model="captchaInput"/>    
          </td>
         </tr>
      </table>
                        </div>
                        <br/>
                         <a href="#/forgot" >Forgot Password</a>|<a href="#/register" >Sign Up</a>
                         
                         <br/>
                        <div class="col-sm-offset-3 col-sm-6">
                            <button class="btn btn-lg btn-primary btn-block" ng-click="login()">
                                login
                            </button>
                        </div>

                    </form>
                </div>
            </div>
        </div>
    </div>
</div>
